import json
import pygame


class Card(pygame.sprite.Sprite):


    def __init__(self, pos:tuple, assetDir:str):

        if assetDir == "":
            return ValueError.add_note("Card: imagePath cannot be empty")



